Bug 1126530 - [RFE] Working / process explanation is confusing.
Summary: [RFE] Working / process explanation is confusing.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 2.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Alex Dellapenta
QA Contact: Vikram Goyal
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 16:22 UTC by Eric Rich
Modified: 2018-12-06 17:35 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 20822, Administration Guide-2-1.0 Build Date: 09-07-2014 13:30:27 Topic IDs: 20768-639593 [Latest]
Last Closed: 2016-04-11 18:43:10 UTC


Attachments (Terms of Use)

Description Eric Rich 2014-08-04 16:22:55 UTC
Title: Gear Placement Algorithm

Default algorithm process explanation is confusing. 

Describe the issue:

As described setps 1-7 are all about building a set (of which you will), complete step 8, "Randomly choose one of the nodes with the lower levels of active_capacity".

On the face of things (this means), you fill up one node and go to the next!

Customer currently read steps 1-7 as thing that effect where the gear is placed and step 8 is simply picking from what is left (and assume this means round Robbin). 

Suggestions for improvement:

Show this process as a set (picture) with examples using districts regions and zones. 

Additional information:

https://access.redhat.com/documentation/en-US/OpenShift_Enterprise/2/html-single/Administration_Guide/index.html#sect-Gear_Placement_Algorithm

Comment 3 Dan McPherson 2016-04-11 18:20:15 UTC
Is anything left to do here?


Note You need to log in before you can comment on or make changes to this bug.